.comment-form-wrapper { }

.comment-from-wrapper--hidden {
  display: none;
}

.comment-form {
  position: relative;
}

.comment-form:after {
  content: '';
  display: block;
  clear: both;
}

.comment-form .form-group {
  position: relative;
}

.comment-form .comment-form-rating {
  position: absolute;
  bottom: 50px;
  font-weight: normal;
  font-size: 15px;
  line-height: 26px;
  text-align: right;
  color: #000000;
}

.comment-form .comment-form-rating .commentratingbox {
  margin-left: 8px;
  vertical-align: middle;
}

.comment-form .comment-form-rating .commentrating {
  width: 30px;
  height: 30px;
  background: url('../../img/star.png') no-repeat center center transparent;
  background-size: contain;
  display: inline-block;
  cursor: pointer;
}

.comment-form .comment-form-rating .commentrating_hover,
.comment-form .comment-form-rating .commentrating_active {
  background: url('../../img/star-fill.png') no-repeat center center transparent;
  background-size: contain;
}

.comment-form .comment-form-rating .commentrating input {
  display: none;
}

.comment-form label[for="comment"] {
  position: absolute;
  top: 3px;
  left: 11px;
  font-weight: normal;
  font-size: 17px;
  line-height: 26px;
  color: #5C5C5C;
  background-color: #fff;
  display: block;
  width: 94%;
}

.comment-form select {
  background: #FFFFFF;
  border: 1px solid #EBEBEB;
  box-sizing: border-box;
  border-radius: 5px;
  padding: 5px;
  margin-bottom: 10px;
  height: 35px;
  display: inline-block;
  width: 100%;
}

.comment-form textarea {
  width: 100%;
  height: 100px;
  margin-bottom: 20px;
  padding: 10px 15px;
  font-size: 15px;
  line-height: 1.5;
  color: #000000;
  background: #FFFFFF;
  border: 1px solid #EBEBEB;
  border-radius: 5px;
}

.comment-respond:after {
  clear: both;
  display: block;
  content: '';
}

#comments .login-btn {
  text-align: center;
}

#comments .login-btn a,
.comment-form .btn {
  display: flex;
  align-items: center;
  text-align: center;
  justify-content: center;
  height: 35px;
  margin-top: 50px;
  padding: 0 15px;
  background: #15A863;
  border-radius: 5px;
  font-weight: bold;
  font-size: 14px;
  line-height: 21px;
  color: #FFFFFF;
  cursor: pointer;
}

#comments .login-btn a:hover,
.comment-form .btn:hover {
  background: #1CBF72;
}

.loadmore-comments,
.loadmore {
  margin-bottom: 20px;
  text-align: center;
}

#comments .login-btn .btn-blue,
.comment-form .btn-blue {
  background: #045286;
}

#comments .login-btn a {
  display: inline-block;
  float: none;
  margin: 0 10px 10px;
  text-decoration: none;
}

.no-comment__guest {
  text-align: center;
}

.no-comment__guest-title {
  font-size: 18px;
  margin-bottom: 5px;
  font-weight: bold;
  color: #000000;
  display: inline-block;
  width: 100%;
}

.no-comment__guest-text {
  display: flex;
  margin: 0 auto 10px;
  width: 100%;
  text-align: left;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 21px;
  align-items: center;
  color: #404040;
}

.no-comment__guest-btn {
  width: 170px;
}

.border-comments .comment-respond {
  border-bottom: 0;
  padding-bottom: 0;
  margin-bottom: 0;
}

.border-comments.comment-form textarea {
  background: #FFFFFF;
  border: 1px solid #EBEBEB;
  box-sizing: border-box;
  border-radius: 5px;
  height: 55px;
  padding: 15px;
  margin-bottom: 0;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 24px;
  color: #C4C4C4;
}

.border-comments.comment-form textarea:focus,
.border-comments.comment-form textarea:hover {
  border: 1px solid #EBEBEB;
  outline: 0;
}

.border-comments .comment-respond .form-submit,
.border-comments .form-submit {
  margin: 0;
}

.border-comments.comment-form .btn {
  width: 150px;
  height: 35px;
  background: #15A863;
  border-radius: 5px;
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: 35px;
  text-align: center;
  color: #FFFFFF;
  float: right;
}

.border-comments .comment-respond p {
  text-align: center;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 24px;
  color: #404040;
}

.guest-message-form {
  text-align: center;
}

.guest-message-form__text {
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 21px;
  color: #404040;
  margin-bottom: 10px;
}

.guest-message-form__btn .btn {
  width: 170px;
}

#commentform-cloned .comment-form-rating,
#commentform-cloned .comment-form-bookmaker {
  display: none;
}

/* Feedback form */

.feedback-form {
  display: none;
}

.feedback_form--opened {
  display: block;
}

/*** Responsive ***/

@media screen and (min-width: 375px) {
  .no-comment__guest-text {
    width: 315px;
  }
}

@media screen and (min-width: 480px) {
  .main .no-comment__guest-title {
    font-size: 20px;
  }
}

@media screen and (min-width: 576px) {
  .guest-message-form {
    text-align: left;
    padding-left: 69px;
  }
}

@media screen and (min-width: 640px) {

  .comment-form .btn {
    float: right;
    margin-top: 0;
  }

  .comment-form .form-submit {
    margin-top: 20px;
    margin-bottom: 0;
  }

  .comment-form.border-comments .form-submit {
    margin-top: 0;
  }

  .comment-form .comment-form-rating {
    bottom: 0;
  }

  .comment-form .comment-form-rating {
    bottom: 0;
  }

  .comment-form textarea {
    margin-bottom: 0;
  }
}

@media screen and (min-width: 768px) {
  .no-comment__guest-text {
    width: 100%;
    text-align: center;
    justify-content: center;
  }
}

@media screen and (min-width: 1280px) {
  .border-comments.comment-form textarea {
    height: 62px;
  }
}
